.header-top-container .header .top-tab{ padding:0; }

.header-top-container .header .menutarget { zoom:1; left:0; }

.top-tab span span span a span img { margin-top:0; }
.header-top-container .header .top-tab a span span span.top-tab-content{ padding:0 5px; }

.gallery .account-login .account-create button { margin: -20px 0 0 0; }

#brands { z-index:9000 !important; }

.menu_destockage, 
.menu_destockage ul,
.menu_destockage ul li {  border:1px solid #cacaca !important;  }

#brands .menu_destockage li,
#brands .menu_destockage li a { margin:0; padding:0; }

.header-container #header-top-nav ul.menu_destockage li { float:none; display:block; margin:0; padding:0; }
#brands .menu_destockage li a { position:relative; display:block; padding:28px 0; margin:0; background-color: #f9f9f9;  }

#nav .productCategory .catId_subMenu, #nav .productCategory .catId_miniSubMenu{ border: 2px solid #D2D2D2; }
.product-view #productPicto div a span{ font-size:10px; }
.product-view #productPicto div#pictoDownload span{ font-size:10px;  }
.product-view #productPicto div#pictoPrint span{ font-size:10px; }
.product-view #productPicto div#pictoPrint a span{ width:30px; }
.header-container #header-top-nav ul li.first_menu_item_connected{ margin-left:0; }
a .link-button.degFffEae, button .link-button.degFffEae{
	width:165px; height:28px;	
	-ms-filter:none; /* For IE 8 */
	filter: none; /* For IE 5.5 – 7 */
	background: url("../images/link-button-ie.png") no-repeat 0 0;
	color: #6d6d6d;
	border-bottom:none; 
}

a .link-button.degFffEae.dbl, button .link-button.degFffEae.dbl{
	height:54px;	
	background: url("../images/link-button-ie-dbl.png") no-repeat 0 0;
}

a .link-button.compare,
a .link-button.wishlist { background: url("../images/link-button-comp-wish-ie.png") no-repeat 0 0; width:217px; height:29px; }

a .link-button.compare .rightArrow,
a .link-button.wishlist .rightArrow { margin:-1px 5px -3px 0; }

a .link-button.degFffEae.dbl .rightArrow, button .link-button.degFffEae.dbl .rightArrow { display: none; }
a .link-button.degFffEae.dbl span, 
button .link-button.degFffEae.dbl span { padding-right: 25px; display: block; }

#nav .leftSubMenu .leftColumn ul, #nav .leftSubMenu .rightColumn ul, #nav .leftSubMenu .extRightColumn ul{ margin-top:10px; margin-left:0; margin-right:0; text-align:left; }
#nav .leftSubMenu .extRightColumn ul{ margin-top:0; }
#nav .leftSubMenu .leftColumn ul li, #nav .leftSubMenu .rightColumn ul li{ text-align:left; margin-top:2px; }
#nav .leftSubMenu .extRightColumn ul li { text-align:left; margin-top:2px; }

#form_search_sku .results_autocomplete { margin:-10px 0 0 164px; z-index: 10; }

.flash-container #sliderOverlay { 
    position:absolute;
    width:940px;
    height:336px;
    margin-top:301px;
    background: url('../images/overlaySlider_03.png') repeat;
    z-index:1000 !important;
}

.clickToZoom .info{ padding:0px 30px 30px 0; margin-top:10px; float:left; }

a .link-button.long, a:hover .link-button.long, button .link-button.long, button:hover .link-button.long{ background: url("../images/link-button-265-ie.png") no-repeat 0 0; width:268px; }

.Orange.link-button span { font-size:10px; }

.site-customer-index #form-validate { display:block; }

#register-form-validate { display:inline; }

#nav .productCategory .catId_subMenu .allOpsLink a { font-size: 11px; }
#resources_container-pages { position:relative; display:block; }

#productLinks ul.add-to-links li {
    background:  url("../images/tabBackgroundProductpage_03.png") no-repeat 0 0;
    padding:3px 4px 4px 4px;
}

#email_invoice { width: 220px !important; }
.customer-account-edit .accountInvoices { width: 280px !important; }